# Uses of Class
org.apache.solr.client.solrj.impl.HttpJdkSolrClient

Packages that use HttpJdkSolrClient
Package
Description
org.apache.solr.client.solrj.impl
Implementations of some client API classes, and their friends.

## Uses of HttpJdkSolrClient in org.apache.solr.client.solrj.impl

Methods in org.apache.solr.client.solrj.impl that return HttpJdkSolrClient
Modifier and Type
Method
Description
`HttpJdkSolrClient`
HttpJdkSolrClient.Builder.`build()`
Methods in org.apache.solr.client.solrj.impl with parameters of type HttpJdkSolrClient
Modifier and Type
Method
Description
`HttpJdkSolrClient.Builder`
HttpJdkSolrClient.Builder.`withHttpClient(HttpJdkSolrClient httpSolrClient)`